@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:400,100,300,700);

body 
{
background-color: rgb(230,230,233); 
margin: 0 auto;
padding: 0;
-webkit-text-size-adjust: none;
}

#navigationWrapper
{
position: fixed;
top: 0;
width: 100%;
background-color: rgba(210,210,212,1);
border-bottom: 1px solid rgba(190,190,190,1);
z-index: 1001;
}

#navigation
{
max-width: 500px;
display: block;
margin: 0 auto;
padding: 12px;
background-color: rgb(210,210,212);
text-align: center;
}

#navigation a
{
display: inline;
padding: 5px 10px;
margin: 0;
font-family: 'Roboto Slab', sans-serif; 
font-weight: 400;
font-size: 11px;
text-transform: uppercase;
letter-spacing: 1px;
text-align: center;
}

#mainWrapper
{
max-width: 680px;
margin: 40px auto 0 auto;
padding: 0 20px 120px 20px; 
overflow: hidden;
}

#mainWrapper2
{
max-width: 820px;
margin: 0 auto;
padding: 0 20px 120px 20px; 
overflow: hidden;
}

.mainWrapper3
{
max-width: 680px;
margin: 0 auto;
padding: 0 20px 20px 20px; 
overflow: hidden;
clear: both;
}

.mainWrapper4
{
width: 100%;
margin: 0 auto;
overflow: hidden;
clear: both;
background-color: rgba(215,215,218,1);
padding: 0;
}

.main4
{
max-width: 720px;
padding: 20px; 
margin: 0 auto;
}

#portfolioWrapper
{
max-width: 830px;
margin: 0 auto;
padding: 0 20px 120px 20px; 
overflow: hidden;
}

#round 
{
width: 180px; 
height: 180px; 
margin: 40px auto -25px auto; 
border: 3px solid white; 
border-radius: 50%;
padding: 0; 
background-image: url('links/images/me.jpg');
background-size: cover;
-webkit-animation: fadein 600ms; /* Safari, Chrome and Opera > 12.1 */
   -moz-animation: fadein 600ms; /* Firefox < 16 */
    -ms-animation: fadein 600ms; /* Internet Explorer */
     -o-animation: fadein 600ms; /* Opera < 12.1 */
        animation: fadein 600ms;
}

#round.stick 
{
width: 70px;
height: 70px;
position: fixed;
top: -55px;
z-index: 10000;
background-position-y: 10px;
border: 2px solid white; 
-webkit-animation: fadeInUp 600ms; /* Safari, Chrome and Opera > 12.1 */
   -moz-animation: fadeInUp 600ms; /* Firefox < 16 */
    -ms-animation: fadeInUp 600ms; /* Internet Explorer */
     -o-animation: fadeInUp 600ms; /* Opera < 12.1 */
        animation: fadeInUp 600ms;
}

#sticky-anchor.gap
{
height: 200px;	
}

h1 
{
font-family: 'Roboto Slab', sans-serif; 
font-weight: 300;
font-size: 42px; 
text-align: left; 
line-height: 54px; 
margin: 60px 0 15px 0; 
padding: 0; 
color: rgb(80,80,82);
clear: both;
}

h2
{
font-family: 'Roboto Slab', sans-serif; 
font-weight: 500;
font-size: 18px; 
text-align: center; 
line-height: 54px; 
margin: -15px 0 15px 0; 
padding: 0; 
color: rgb(80,80,82);
clear: both;

}

h1.center 
{
font-family: 'Roboto Slab', sans-serif; 
font-weight: 300;
font-size: 42px; 
text-align: center; 
line-height: 54px; 
margin: 60px 0 10px 0; 
padding: 0; 
color: rgb(80,80,82);
clear: both;
}

p 
{
font-family: 'Roboto Slab', georgia, serif; 
font-weight: 300; 
font-size: 18px; 
text-align: left; 
line-height: 28px; 
margin: 0 0 15px 0;
padding: 0; 
color: rgb(80,80,82);
}

p.bold
{
font-family: 'Roboto Slab', georgia, serif; 
font-weight: 700; 
font-size: 20px; 
text-align: left; 
line-height: 28px; 
margin: 0 0 6px 0;
padding: 0; 
color: rgb(80,80,82);
}

p.center 
{
font-family: 'Roboto Slab', georgia, serif; 
font-weight: 300; 
font-size: 18px; 
text-align: center; 
line-height: 28px; 
margin: 0 0 60px 0;
padding: 0; 
color: rgb(80,80,82);
}

#boxWrapper
{
float: left;
width: 860px;
overflow: hidden;
}

.box
{
float: left;
width: 180px;
height: 180px;
padding: 0;
margin: 0 15px 15px 0;
background-color: rgb(242,242,244);
border: 1px solid rgb(210,210,212);
}

.boxImg
{
width: 180px;
}

#portfolioMore
{
display: block;
float: left;
max-width: 680px;
margin: 0 0 45px 0;
}

#arrow
{
display: inline;
float: right;
width: 25px;
padding: 0;
margin: 9px 0 0 0;
}

.portfolioLink
{
float: right;
padding-right: 6px;
display: inline;
}

#back
{
position: fixed;
top: 0;
left: 0;
width: 65px;
font-family: 'Roboto Slab', georgia, serif; 
font-weight: 400; 
font-size: 16px; 
text-align: center; 
line-height: 17px;
height: 17px;
color: white;
background-color: rgb(140,140,140);
padding: 13px;
z-index: 999;
}

#backImg
{
float: left;
width: 10px;
}

.projectImg
{
width: 100%;
margin: 0 auto;
display: block;
}

td
{
font-family: 'Roboto Slab', georgia, serif; 
font-weight: 400; 
font-size: 16px; 
text-align: left; 
line-height: 17px;
height: 17px;
color: rgb(80,80,82);
background-color: rgb(210,210,210);
padding: 10px 20px;
}

#smallNavigation
{
display: none;
}

#portfolioWrapper
{
max-width: 830px;
margin: 0 auto;
padding: 0 0 120px 0; 
overflow: hidden;
}

h1.portfolio
{
font-family: 'Roboto Slab', sans-serif; 
font-weight: 300;
font-size: 42px; 
text-align: center; 
line-height: 48px; 
margin: 60px 0 8px 0; 
padding: 0 0 0 1.5%; 
color: rgb(80,80,82);
}

p.portfolio
{
font-family: 'Roboto Slab', georgia, serif; 
font-weight: 300; 
font-size: 18px; 
text-align: center; 
line-height: 28px; 
margin: 0 0 60px 0;
padding: 0; 
color: rgb(80,80,82);
}

.portBox
{
float: left;
width: 29.82%;
height: auto;
padding: 0;
margin: 0 1.5% 1.5% 2%;
}

.portBoxImg
{
width: 100%;
height: auto;
border: 1px solid rgb(210,210,212);
margin: 0;
padding: 0;
}

#space
{
width: 100%;
display: block;
clear: both;
overflow: hidden;
}

#space2
{
width: 100%;
height: 100px;
display: block;
clear: both;
overflow: hidden;
}

#space3
{
width: 100%;
height: 30px;
display: block;
clear: both;
overflow: hidden;
}

#sort
{
width: 300px;
display: block;
border: 1px solid gray;
border-radius: 6px;
font-size: 13px;
margin: 0 auto 60px auto;
padding: 2px 1px;
line-height: 20px;
font-family: 'Roboto Slab', georgia, serif;
}

a.selectedFirst
{
color: white;
background-color: gray;
padding: 3px 10px;
margin: 0;
border: none;
text-decoration: none;
border-top-left-radius: 4px;
border-bottom-left-radius: 4px;
line-height: 22px;
}

a.selected
{
color: white;
background-color: gray;
padding: 3px 10px;
margin: 0;
border: none;
text-decoration: none;
line-height: 22px;
}

a.selectedLast
{
color: white;
background-color: gray;
padding: 3px 10px;
margin: 0;
border: none;
text-decoration: none;
border-top-right-radius: 4px;
border-bottom-right-radius: 4px;
line-height: 22px;
}



a.option
{
color: gray;
background-color: none;
padding: 6px;
margin: 0;
border: none;
text-decoration: none;
line-height: 20px;
}

#sliderWrapper
{
position: relative;
max-width: 820px;
margin: 0;
padding: 0;
}

#slider
{
display: block;
max-width: 82.28%;
margin-top: 60px;
margin-left: auto;
margin-right: auto;
padding-top: 2.5%;
padding-left: 0.9%;
}

#ipad-black
{
width: 100%;
z-index: -1;
display: block;
position: absolute;
}

#ipad-white
{
width: 100%;
z-index: -1;
display: block;
position: absolute;
}

#balanceHandWrapper
{
max-width: 960px;
margin: 0 auto;
}

#balanceHand
{
float: right;
max-width: 100%;
margin-top: -10px;
}

#balanceIcon
{
width: 200px;
margin: 0 auto -30px auto;
display: block;
margin-top: 60px;
box-shadow: 1px 3px 15px #b7b7b7;
border-radius: 44px;
padding:0;
-webkit-animation: bounce 1.2s; /* Safari and Chrome */
animation: bounce 1s;
animation-delay:500ms;
-webkit-animation-delay:500ms; /* Safari and Chrome */
}

#sliderWrapper2
{
position: relative;
max-width: 400px;
margin: 0 auto;
padding: 0 0 160px 0;
}

#slider2
{
display: block;
max-width: 82.28%;
margin-top: 60px;
margin-left: auto;
margin-right: auto;
padding-top: 23%;
padding-left: 0.9%;
}

#balance-iphone
{
width: 99.99%;
display: block;
position: absolute;
margin-left: -5px;
}

#balanceWeb
{
width: 100%;
display: block;
box-shadow: 1px 1px 10px #a6a6a6;
border-radius: 5px;
margin: 60px auto 60px auto;
}

#booklet
{
width: 100%;
display: block;
margin: 60px auto 60px auto;
}

#buttonToWeb
{
display: block;
margin: 40px auto 40px auto;
width: 280px;
border-radius: 8px;
border:1px solid rgba(47,82,158,1);
font-family: 'Roboto Slab', georgia, serif;
font-size: 18px;
padding: 8px 12px;
text-align: center;
font-weight: 300;
color: rgba(47,82,158,1);
}

#sliderWrapper3
{
position: relative;
max-width: 600px;
margin: 0 auto;
padding: 0 0 160px 0;
}

#slider3
{
display: block;
max-width: 82.28%;
margin-top: 60px;
margin-left: auto;
margin-right: auto;
padding-top: 10.35%;
padding-left: 1.8%;
}



/* links */
a:link.link {color: rgba(47,82,158,1); text-decoration: none;}
a:hover.link {color: rgba(86,128,219,1) !important; text-decoration: none;}
a:visited.link {color: rgba(47,82,158,1); text-decoration: none;}
a:active.link {color: rgba(47,82,158,1); text-decoration: none;}

/* Underlined links */
a:link.link {color: rgba(47,82,158,1); text-decoration: none; border-bottom: 1px solid rgba(47,82,158,0.5); padding: 0;}
a:hover.link {color: rgba(86,128,219,1) !important; text-decoration: none;}
a:visited.link {color: rgba(47,82,158,1); text-decoration: none;}
a:active.link {color: rgba(47,82,158,1); text-decoration: none;}

/* No underline links */
a:link.noUnderline {color: rgb(120,120,122); text-decoration: none; border-bottom: none; padding: 0;}
a:hover.noUnderline {color: rgb(40,40,42)!important; text-decoration: none;}
a:visited.noUnderline {color: rgb(120,120,122); text-decoration: none;}
a:active.noUnderline {color: rgb(120,120,122); text-decoration: none;}

.gkslink  
{
color: rgba(255,255,255,1);
}

@media screen and (max-width: 860px) {

#round.stick 
{
display: none;
}

}


@media screen and (max-width: 660px) {

#navigation
{
display: none;
}

#smallNavigation
{
display: block;
width: 300px;
margin: 0 auto;
padding: 0;
color: rgb(80,80,82);
}

.menu 
{
width:300px;
height: 42px;
list-style-type:none;
font-family: 'Roboto Slab', georgia, serif; 
font-size: 17px;
text-align: center;
margin: 0;
padding:0;
line-height: 42px;
color: rgb(80,80,82);
}

.toplevel
{
display:block;
line-height:42px;
color: rgb(80,80,82);
text-decoration:none;
padding:0;
margin: 0;
border-radius: 20px;
}

a.toplevel:link {text-decoration:none; color: rgb(80,80,82);}      
a.toplevel:visited {text-decoration:none; color: rgb(80,80,82);}  
a.toplevel:hover {text-decoration:none; color: rgb(80,80,82);}
a.toplevel:active {text-decoration:none; color: rgb(80,80,82);}

/* Dropdowns */
.dropdown 
{
position:relative;
z-index:2;
font-family: 'Roboto Slab', georgia, serif; 
font-size: 18px;
line-height: 40px;
}

.submenu 
{
position:absolute;
top:0;
left:0;
display:none;
width:200px;
list-style-type:none;
padding-top:41px;
z-index:2;
line-height: 40px;
text-align: center;
margin-left: 5px;
}

.hover .submenu 
{
display:block;
}

.submenu a
{
display:block;
padding:4px;
color: rgb(80,80,82);
text-decoration:none;
background:white;
border-top: 1px solid #b7c1ce;
}

.submenu a.last
{
display:block;
padding:4px;
color: rgb(80,80,82);
text-decoration:none;
background:white;
border-top: 1px solid #b7c1ce;
border-radius: 0px 0px 8px 8px;
}

#slider
{
padding-top: 1.49%;
padding-left: 1.5%;
}

}


@media screen and (max-width: 480px) {

.box
{
width: 120px;
height: 120px;
}

.boxImg
{
width: 120px;
}

#navigation a
{
padding: 10px 25px;
line-height: 24px;
}

td
{
font-family: 'Roboto Slab', georgia, serif; 
font-weight: 400; 
font-size: 13px; 
text-align: left; 
line-height: 17px;
height: 17px;
color: rgb(80,80,82);
background-color: rgb(210,210,210);
padding: 6px 12px;
}

#back
{

width: 60px; 
font-size: 14px; 
line-height: 42px;
height: 42px;
padding: 0 6px;
}

#backImg
{
float: left;
width: 9px;
margin-top: 13px;
}

h1.portfolio
{
font-size: 38px;
}

p.portfolio
{
font-size: 15px;
}

#sort
{
max-width: 276px;
font-size: 12px;
}

a.selectedFirst
{
padding: 3px 6px;
line-height: 20px;
}

a.selected
{
padding: 3px 6px;
line-height: 20px;
}

a.selectedLast
{
padding: 3px 6px;
line-height: 20px;
}


a.option
{
padding: 3px 6px;
line-height: 20px;
}

#slider
{
padding-top: 0.85%;
padding-left: 2%;
}

#sliderWrapper3
{
position: relative;
max-width: 600px;
margin: 0 auto;
padding: 0 0 160px 0;
}

#slider3
{
display: block;
max-width: 82.28%;
margin-top: 60px;
margin-left: auto;
margin-right: auto;
padding-top: 8.7%;
padding-left: 2.6%;
}

}

@media screen and (max-width: 360px) {

#slider
{
padding-top: 0;
padding-left: 3%;
}

#ipad-black
{
margin-top: 3px;
}

h1.center
{
font-size: 32px;
}

}






@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}




@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }

  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}

@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }

  40% {
    -webkit-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    transform: translateY(-30px);
  }

  60% {
    -webkit-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}

.bounce {
  -webkit-animation-name: bounce;
  animation-name: bounce;
}


/*  Shit for Internet Explorer */
img {
    border:none;
}









@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
	